header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Tokimeki Memorial
  repository: kara.moe
  conditions:
    tagPresence:
    - f7c48fcc-58a4-4d2c-893f-f6952120350c
    - 0a139495-f272-4110-bdfc-52ca482833b7
    - bbadfa4a-dd98-411f-ab44-edc59ce232b8
    - 41c17f99-9fdc-49d4-b823-ef4271bb3a7f
    - 4b524711-a0ae-45bf-ac95-d12298327587
  actions:
    addTag:
    - tid: 90987a71-57dc-4687-92f6-574b88f39bbb
      type: 18
